ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

body {
  font-family: 'El Messiri', sans-serif;
  background: #4B94B4;
}

a {
  text-decoration: none;
}



#roll_navbar {
  background: #4B94B4;
  padding: 24px 0;
}

.roll_container {
  padding: 0 90px;
  max-width: 100%;
  width: 100%;
}

.roll_nav_row {
  display: flex;
  align-items: center;
  /* justify-content: space-between; */
  flex-wrap: wrap;
}

.aic {
  align-items: center;
}

.jcc {
  justify-content: center;
}

.jcsb {
  justify-content: space-between;
}

.jcsa {
  justify-content: space-around;
}

.roll_nav_row .left_panel,
.roll_nav_row .right_panel {
  width: calc(calc(100% - 182px) / 2);
}

/* .roll_nav_row .left_panel {
  padding-right: 50px;
}

.roll_nav_row .right_panel {
  padding-left: 50px;
} */

.roll_nav_row .logo_area a {
  display: block;
}

.roll_nav_row .logo_area img {
  width: 182px;
  height: 163px;
}

.roll_nav_row .left_panel .tel {
  display: flex;
  align-items: center;
  padding-right: 20px;
  position: relative;
}

.roll_nav_row .left_panel .tel::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  height: 87px;
  width: 1px;
  background: #F5E3CD;
  transform: translateY(-50%);
}

.roll_nav_row .left_panel .tel img {
  margin-right: 16px;
}

.roll_nav_row .left_panel .tel a,
.roll_nav_row .left_panel .tel span {
  color: #F5E3CD;
  font-size: 23px;
  line-height: 79px;
  font-weight: 700;
}

.roll_nav_row .left_panel .tel span {
  margin: 0 4px;
  display: inline-block;
}

.roll_nav_row .left_panel ul.social_icons {
  padding-left: 15px;
}

.roll_nav_row .left_panel ul.social_icons li {
  width: 40px;
  height: 40px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin-right: 7px;
  border-radius: 50%;
  background: #F5E3CD;
}

.roll_nav_row .left_panel ul.social_icons li:last-child {
  margin-right: 0;
}

.roll_nav_row .left_panel ul.social_icons li a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.roll_nav_row .right_panel {
  display: flex;
}

.roll_nav_row .right_panel ul.roll_nav_list {
  display: flex;
  margin-left: auto;
  align-items: center;
  width: 542px;
  max-width: 100%;
  justify-content: space-between;
}

.roll_nav_row .right_panel ul.roll_nav_list li a {
  font-size: 17px;
  line-height: 79px;
  font-weight: 600;
  transition: 0.3s all;
  color: #F5E3CD;
}

.roll_nav_row .right_panel ul.roll_nav_list li.active a {
  font-weight: 700;
}

.roll_row {
  display: flex;
  flex-wrap: wrap;
}

#banner {
  border-radius: 0 0 184px 0;
  overflow: hidden;
  height: 776px;
  position: relative;
}

.slide_item {
  height: 776px;
  position: relative;
}

.slide_item .slide_bg {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

.slide_item .slide_bg::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0 0 0 / 0.3);
}

.slide_item .slide_bg img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center center;
}

.slide_item .slide_text {
  position: relative;
  height: 100%;
}

.slide_item .slide_text .txt {
  width: 812px;
  text-align: center;
  max-width: 100%;
  padding: 0 16px;
}

.slide_item .slide_text .txt h1 {
  font-size: 69px;
  line-height: 79px;
  font-weight: 500;
  margin-bottom: 15px;
  color: #F5E3CD;
}

.slide_item .slide_text .txt p {
  color: #F5E3CD;
  font-size: 20px;
  line-height: 29px;
  margin-bottom: 44px;
}

.roll_cta_btn {
  font-size: 20px;
  line-height: 79px;
  background: #F5E3CD;
  border-radius: 50px;
  transition: 0.3s all;
  border: 1px solid #F5E3CD;
  color: #000;
  font-weight: 500;
  text-transform: capitalize;
  padding: 16px 32px;
}

.roll_cta_btn:hover {
  color: #F5E3CD;
  border: 1px solid #F5E3CD;
  background: transparent;

}

#banner .owl-dots {
  position: absolute;
  bottom: 48px;
  width: 100%;
}

#welcome {
  padding: 134px 0 163px 0;
  position: relative;
}

#welcome .roll_row {
  align-items: center;
}

#welcome .img_segment {
  width: 400px;
  position: relative;
  z-index: 1;
}

#welcome .img_segment::before {
  content: '';
  position: absolute;
  width: 323px;
  height: 460px;
  border: 1px solid #F5E3CD;
  z-index: -1;
  right: 0;
  bottom: -16px;
}

#welcome .img_segment .img_block {
  height: 589px;
  width: 382px;
  max-width: 100%;
  border-radius: 80px 0;
  overflow: hidden;
}

#welcome .img_segment .img_block img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

#welcome .text_segment {
  width: calc(100% - 400px);
  padding-left: 69px;
  color: #F5E3CD;
}

#welcome .text_segment span.small_txt {
  font-size: 35px;
  line-height: 90px;
  font-weight: 500;
}

#welcome .text_segment h1 {
  font-size: 89px;
  line-height: 90px;
  font-weight: 500;
}

#welcome .text_segment p {
  font-size: 20px;
  line-height: 30px;
  margin: 32px 0;
}

#gallery {
  padding: 76px 0 45px 0;
  background: #71AAC2;
  border-radius: 167px 0 0 0;
}

.text_center {
  text-align: center;
}

#gallery h2 {
  color: #fff;
  font-size: 48px;
  line-height: 90px;
  text-transform: capitalize;
  margin-bottom: 38px;
}

.gal_item {
  width: 420px;
  height: 320px;
  display: block;
  margin: 0 auto;
}

.gal_item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#gallery .owl-nav button span {
  display: none;
}

#gallery .owl-nav {
  margin-top: 45px;
}

#gallery .owl-nav button {
  background: transparent !important;
}

#gallery .owl-nav button.owl-prev img {
  transform: rotate(-180deg);
}

.contact_form .form_area {
  flex: 0 0 50%;
  max-width: 50%;
  padding: 107px 90px;
}

.contact_form .form_area label {
  display: block;
  margin-bottom: 11px;
  font-size: 17px;
  line-height: 28px;
  color: #fff;
}

.contact_form .form_area input[type=text],
.contact_form .form_area input[type=email],
.contact_form .form_area input[type=number],
.contact_form .form_area input[type=tel],
.contact_form .form_area textarea {
  width: 100%;
  border-radius: 5px;
  padding: 15px;
  border: 0;
  margin-bottom: 34px;
}

.contact_form .form_area textarea {
  height: 197px;
  resize: none;
}

.contact_form .form_area label span {
  color: #ff0000;
}

.contact_form .form_area h3 {
  color: #fff;
  font-size: 55px;
  line-height: 79px;
}

.contact_form .form_area p {
  font-size: 17px;
  line-height: 28px;
  color: #fff;
  margin: 32px 0;
}
.wpcf7 p{
  margin: 0 !important;
}
.wpcf7 p br{
  display: none;
}
.contact_form .map_area {
  flex: 0 0 50%;
  max-width: 50%;
}

button.submit_form,
input[type=submit] {
  background: #F5E3CD;
  border-radius: 50px;
  padding: 16px 56px;
  border-radius: 50px;
  border: 0;
  font-size: 21px;
  line-height: 32px;
  font-weight: 500;
}

footer {
  background: #71AAC2;
  padding: 14px;
}

footer .img_block {
  width: 120px;
  height: 107px;
}

footer .img_block img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

footer .menu_area {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
  width: 542px;
  max-width: 100%;
}

footer .menu_area ul.menus {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

footer .menu_area p {
  margin-bottom: 0;
  font-size: 17px;
  line-height: 27px;
  color: #126b93;
}

footer .menu_area ul.menus li a {
  font-size: 17px;
  line-height: 27px;
  color: #F5E3CD;
  text-transform: capitalize;
  font-weight: 600;
}

.innerpage_banner {
  height: 358px;
  position: relative;
  border-radius: 0 0 184px 0;
  overflow: hidden;
}

.innerpage_banner .bg_area {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.innerpage_banner .bg_area::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0 0 0 / 0.3);
  top: 0;
  left: 0;
}

.innerpage_banner .bg_area img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center center;
}

.innerpage_banner .caption_area {
  position: relative;
  height: 100%;
}

.innerpage_banner .caption_area .page_caption {
  font-size: 69px;
  line-height: 69px;
  color: #fff;
  font-weight: 600;
}

.about_company {
  padding: 64px 0;
}

.about_company .segment {
  text-align: center;
  margin-bottom: 40px;
}

.about_company .segment h2.section_head {
  color: #F5E3CD;
  font-size: 32px;
  line-height: 48px;
  margin-bottom: 24px;
  font-weight: 700;
}

.about_company .segment p {
  font-size: 24px;
  line-height: 36px;
  color: #fff;
  margin-bottom: 24px;
}

.about_company .img_box {
  position: relative;
  height: 761px;
  width: 1140px;
  margin: 24px auto 72px auto;
  display: block;
  max-width: 100%;
}

.about_company .img_box .img_wrapper {
  border-radius: 136px 0;
  overflow: hidden;
  position: relative;
  height: 100%;
}

.about_company .img_box::before {
  width: 100%;
  height: 100%;
  content: '';
  position: absolute;
  top: 24px;
  left: 24px;
  border: 1px solid #F5E3CD;
  border-radius: 136px 0;
}

.about_company .img_box .img_wrapper img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center center;
}

.team_wrapper {
  height: 220px;
  width: 100%;
  position: relative;
}

.team_wrapper::before {
  content: '';
  position: absolute;
  top: 7px;
  left: 7px;
  border: 1px solid #F5E3CD;
  height: 100%;
  width: 100%;
  border-radius: 35px 0;
  z-index: -1;
}

.team_wrapper .team_img_box {
  height: 100%;
  border-radius: 35px 0;
  overflow: hidden;
}

.team_wrapper .team_img_box img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: top center;
}

.cta_seg {
  padding: 64px 0;
  background-color: #71AAC2;
  border-radius: 136px 0;
  margin-bottom: 100px;
}

.cta_seg .img_wrap {
  height: 432px;
  position: relative;
  z-index: 1;
}

.cta_seg .img_wrap::before {
  content: '';
  position: absolute;
  top: 13px;
  left: 13px;
  height: 100%;
  width: 100%;
  border: 1px solid #F5E3CD;
  border-radius: 69px 0;
  z-index: -1;
}

.cta_seg .img_wrap .img_card {
  height: 100%;
  border-radius: 69px 0;
  overflow: hidden;
}

.cta_seg .img_wrap .img_card img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center center;
}

.cta_seg .right_txt {
  padding-left: 50px;
  margin: 30px 0;
}

.cta_seg .right_txt h3 {
  font-size: 32px;
  line-height: 48px;
  color: #F5E3CD;
  font-weight: 700;
  margin-bottom: 24px;
}

.cta_seg .right_txt p {
  margin-bottom: 24px;
  color: #F5E3CD;
  font-size: 24px;
  line-height: 36px;
}

.cta_seg .separator {
  width: 100%;
  height: 1px;
  background: #72B0FF;
  margin: 45px 0 32px 0;
}
.cta_seg .roll_container .separator:last-child{
  display: none;
}
.products_segment .prod_wrap {
  position: relative;
  margin: 0 auto 64px auto;
  width: 95%;
  display: block;
  max-width: 100%;
}

.products_segment .prod_wrap::before {
  content: '';
  position: absolute;
  top: 15px;
  left: 15px;
  width: 100%;
  height: 100%;
  border: 1px solid #F5E3CD;
  border-radius: 69px 0;
  z-index: -1;
}

.products_segment .prod_wrap .prod_wrap_inside {
  background: #F5E3CD;
  border-radius: 69px 0;
}

.products_segment .prod_wrap .prod_wrap_inside .prod_img_block {
  height: 360px;
  width: 100%;
  border-radius: 69px 0;
  overflow: hidden;
}

.products_segment .prod_wrap .prod_wrap_inside .prod_img_block img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.products_segment .prod_wrap .prod_wrap_inside .prod_info {
  padding: 60px 55px 24px 55px;
  position: relative;
}

.products_segment .prod_wrap .prod_wrap_inside .prod_info p {
  font-size: 24px;
  line-height: 36px;
  color: #000;
}

.products_segment .prod_wrap .prod_wrap_inside .prod_info .prod_tag {
  position: absolute;
  background: #71aac2;
  padding: 21px 74px 21px 21px;
  top: -37.5px;
  left: 0;
}
.products_segment .prod_wrap .prod_wrap_inside .prod_info .prod_tag span{
  display: inline-block;
  font-size: 22px;
  line-height: 33px;
  color: #fff;
  font-weight: 600;
}
.products_segment .prod_wrap .prod_wrap_inside .prod_info .prod_tag span:first-child{
  color: #F5E3CD;
  margin-right: 27px;
}
.products_segment .pt-130{
  padding-top: 130px;
}
.product_details{
  padding: 100px 0 78px 0;
}
.product_details .img_wrap {
  height: 432px;
  position: relative;
  z-index: 1;
  width: 95%;
  margin: 64px 0;
}

.product_details .img_wrap::before {
  content: '';
  position: absolute;
  top: 13px;
  left: 13px;
  height: 100%;
  width: 100%;
  border: 1px solid #F5E3CD;
  border-radius: 69px 0;
  z-index: -1;
}

.product_details .img_wrap .img_card {
  height: 100%;
  border-radius: 69px 0;
  overflow: hidden;
}

.product_details .img_wrap .img_card img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center center;
}
.product_details .product_capt{
  background: #71aac2;
  padding: 21px 74px;
  display: inline-block;
  margin: 40px 0;
}
.product_details .product_capt span{
  color: #fff;
  display: inline-block;
  font-size: 22px;
  line-height: 33px;
  font-weight: 600;
}
.product_details .product_capt span:first-child{
  color: #FFDC7F;
  /* margin-right: 27px; */
}
.product_details p{
  font-size: 24px;
  line-height: 36px;
  color: #fff;
}
.gallery {
  padding: 68px 0 72px 0;
}
.gallery p{
  font-size: 20px;
  line-height: 29px;
  margin-bottom: 52px;
  color: #fff;
  font-weight: 700;
}
.gallery_img_card{
  height: 284px;
  position: relative;
  margin-bottom: 24px;
}
.gallery_img_card .overlay_txt{
  position: absolute;
  top: 0%;
  left: 0%;
  transform: scale(0);
  width: 100%;
  height: 100%;
  transition: 0.5s all;
  background: linear-gradient(180deg, rgba(217, 217, 217, 0.1) 0%, #1A181B 100%);
  display: flex;
  justify-content: center;
  align-items: flex-end;
  border-radius: 50%;
  transform-origin: center;
  opacity: 0;
}
.gallery_img_card .overlay_txt span{
  display: inline-block;
  text-align: center;
  margin-bottom: 16px;
  font-size: 31px;
  line-height: 79px;
  font-weight: 500;
  color: #F5E3CD;
  opacity: 0;
  transition: 0.3s all;
}
.gallery_img_card img{
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.gallery_img_card:hover .overlay_txt{
  transform: scale(1);
  border-radius: 0;
  opacity: 1;
}
.gallery_img_card:hover .overlay_txt span{
  opacity: 1;
}
.for_contact_page_map{
  height: 679px;
  margin-bottom: 49px;
}
.contact_form_for_contact_page{
  padding: 60px 0 0 0;
}
.contact_form_for_contact_page .form_area{
  padding: 0 0 76px 0;
  flex: 0 0 auto;
  max-width: 752px;
}
.contact_form_for_contact_page .contact_details{
  padding: 110px 0 0 110px;
  flex: 0 0 auto;
  max-width: calc(100% - 752px);
}
.contact_form_for_contact_page .contact_details h1{
  font-size: 41px;
  line-height: 51px;
  font-weight: 700;
  /* font-family: 'Jost', sans-serif; */
  color: #fff;
}
.contact_form_for_contact_page .contact_details h3{
  font-size: 27px;
  line-height: 37px;
  font-weight: 400;
  /* font-family: 'Jost', sans-serif; */
  color: #fff;
}
.contact_form_for_contact_page .contact_details h2{
  font-size: 39px;
  line-height: 49px;
  font-weight: 500;
  /* font-family: 'Jost', sans-serif; */
  color: #fff;
  margin-bottom: 20px;
}
.contact_form_for_contact_page .contact_details ul{
  margin: 20px 0 30px 0;
}
.contact_form_for_contact_page .contact_details ul li{
  display: flex;
  margin: 0 0 10px;
}
.contact_form_for_contact_page .contact_details ul li span{
  font-size: 20px;
  line-height: 1.2;
  font-weight: 400;
  /* font-family: 'Jost', sans-serif; */
  color: #fff;
  display: block;
}
.contact_form_for_contact_page .contact_details ul li span:first-child{
  margin-right: 16px;
}
.contact_form_for_contact_page .contact_details ul li a{
  font-size: 20px;
  line-height: 1.2;
  font-weight: 400;
  /* font-family: 'Jost', sans-serif; */
  color: #fff;
  display: inline-block;
}
.contact_form_for_contact_page .contact_details p span{
  font-size: 22px;
  line-height: 40px;
  font-weight: 400;
  /* font-family: 'Jost', sans-serif; */
  color: #fff;
  display: block;
}
p.section_info{
  width: 855px;
  max-width: 100%;
  margin: 0 auto 86px auto;
  font-size: 20px;
  line-height: 29px;
  color: #fff;
}
.all_products .prod_item:nth-child(even){
  margin-top: 80px;
}